.headertext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 23px;

	font-weight: bold;

	color: #F46927;

}

.webinarbox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #F46927;

	background-color: #cef7b9;

	border: 1px solid #9bd882;

	padding: 5px;

}







a.webinarbox:link{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #65bb46;

}



a.webinarbox:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #F46927;

}





.webinargreen {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #65bb46;

}



a.webinargreen:link{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #65bb46;

}



a.webinargreen:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #F46927;

}

.siteborder {

	border: 1px solid #999999;

}

.footerbackground {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

}

.headertextmedium {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #FF6633;

}



.maintext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	padding-right: 10px;

	padding-left: 10px;

}

.maintextheader {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #000000;

}

.seminarborder {

	border-top-width: 2px;

	border-right-width: 2px;

	border-bottom-width: 2px;

	border-left-width: 2px;

	border-top-style: dotted;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #CCCCCC;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}





.imageborder {

	border: 1px solid #0684CB;

}

.footertext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

}

a:hover {

	color: #FFFFFF;

	

}

a:link {

	color: #0099CC;

}

a:visited {

	color: #0099CC;

}

a:active {

	color: #0099CC;

}

.texttestimonial {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: italic;

	color: #000000;

}

.texttestimonialsig {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #F46927;

}

.coursetext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #0059A2;

}

.seminardividervert {

	background-image: url(images/seminardivider.gif);

	background-repeat: repeat-x;

	background-position: center center;

}

.seminardivderz {

	background-image: url(images/seminarzdivider.gif);

	background-repeat: repeat-x;

	background-position: center bottom;

}

.seminardividerzhor {

	background-image: url(images/seminardividerhorz.gif);

	background-repeat: repeat-y;

	background-position: left top;

}
